| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csBox2Int Member List

This is the complete list of members for csBox2Int, including all inherited members.

maxx | csBox2Int |
maxy | csBox2Int |
minx | csBox2Int |
miny | csBox2Int |
operator+=(const csBox2Int &box) | csBox2Int | `[inline]`